.app-layout-container {
  margin: auto;
  height: 100vh;
  display: grid;
  grid-template-areas:
        "hd hd"
        "nv main";
  grid-template-columns: 280px 1fr;
  grid-template-rows: 50px auto;
  grid-gap: 2px;
  background: #EEF0F8;
  .app-nav-button {
    height: 50px;
  }
  header {
    grid-area: hd;
    background: #0093D2;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    .user-info {
      display: flex;
      justify-content: right;
      color: #FFFFFF;
    }
  }
  nav {
    grid-area: nv;
    background: #333333;
  }
  main {
    grid-area: main;
    padding: 15px 10px 10px 30px;
    overflow: auto;
  }
}
